<template>
  <header id="home" class="header">
    <div class="container mx-auto h-90 md:h-95 flex flex-no-wrap flex-col justify-center items-center">
      <img
        class="spaced h-64"
        src="@/assets/logo.svg"
        alt="Logo" />
      <div
        class="spaced flex flex-col flex-no-wrap justify-center items-center text-center">
        <p
          class="text-spaced slogan text-3xl md:w-3/4">
          O que a vida quer da gente é coragem!
        </p>
        <p
          class="text-spaced description text-lg md:w-3/4">
          Cursinho popular pré-vestibular, sem mensalidades, voltado para todas
          as áreas: Biológicas, Exatas e Humanas.
        </p>
        <a
          class="text-spaced bg-blue-700 hover:bg-gray-500 no-underline font-bold text-indigo-100 rounded px-6 py-4 mx-auto"
          href="#turmas">
          Inscreva-se
        </a>
      </div>
    </div>
  </header>
</template>

<script>
export default {
  name: "theheader"
};
</script>

<style lang="postcss">
@import url("https://fonts.googleapis.com/css?family=Indie+Flower|Permanent+Marker&display=swap");

.spaced {
  @apply my-6 px-2;
}

.text-spaced {
  @apply my-4;
}

.slogan {
  @apply text-green-600;
  font-family: "Permanent Marker", cursive;
}

.description {
  @apply font-medium;
  font-family: "Indie Flower", cursive;
}
</style>